/* ---------------------- */
/* Kapture by Tecnomatrix */
/* Aitor Rodríguez        */
/* ---------------------- */

/* Fonts */
@font-face {
	font-family: Roboto;
	/* Regular */
	font-weight: normal;
	src: url('/fonts/Roboto-Regular.eot');
    src: url('/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Regular.woff') format('woff'),
         url('/fonts/Roboto-Regular.ttf') format('truetype'),
         url('/fonts/Roboto-Regular.svg#robotoregular') format('svg');
}
@font-face {
	font-family: Roboto;
	/* Thin */
	font-weight: 100;
	src: url('/fonts/Roboto-Thin.eot');
    src: url('/fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Thin.woff') format('woff'),
         url('/fonts/Roboto-Thin.ttf') format('truetype'),
         url('/fonts/Roboto-Thin.svg#robotothin') format('svg');
}
@font-face {
	font-family: Roboto;
	/* Light */
	font-weight: 300;
	src: url('/fonts/Roboto-Light.eot');
    src: url('/fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Light.woff') format('woff'),
         url('/fonts/Roboto-Light.ttf') format('truetype'),
         url('/fonts/Roboto-Light.svg#robotolight') format('svg');
}
@font-face {
	font-family: Roboto;
	/* Medium */
	font-weight: 500;
	src: url('/fonts/Roboto-Medium.eot');
    src: url('/fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Medium.woff') format('woff'),
         url('/fonts/Roboto-Medium.ttf') format('truetype'),
         url('/fonts/Roboto-Medium.svg#robotomedium') format('svg');
}
@font-face {
	font-family: Roboto;
	/* Bold */
	font-weight: bold;
	src: url('/fonts/Roboto-Bold.eot');
    src: url('/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Bold.woff') format('woff'),
         url('/fonts/Roboto-Bold.ttf') format('truetype'),
         url('/fonts/Roboto-Bold.svg#robotobold') format('svg');
}

/* General */
body {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	overflow-x: hidden;
}
strong {
	font-weight: 500;
}
section {
	padding: 70px 0;
}
h2,
h3 {
	font-size: 2.400em;
	margin: 0;
}
h2 {
	font-weight: 300;
	color: #0f1010;
}
h3 {
	font-weight: 100;
	color: #64bfe7;
	margin: 5px 0 20px;
}
.black,
.black h2 {
	color: #fff;
}
img {
	max-width: 100%;
}
p {
	font-weight: 300;
}
a:hover,
a:focus {
	text-decoration: none;
	outline: 0;
}
@media (max-width: 991px) {
	section {
		padding: 60px 0 25px;
	}
	.text-left,
	.text-right {
		text-align: justify !important;
	}
	h2, h3 {
		text-align: center !important;
	}
	br:not(.allways) {
		display: none;
	}
}

/* Forms */
input[type=text],
input[type=email],
textarea,
input[type=submit],
button {
	border: 0;
	-webkit-appearance: none;
	border-radius: 0;
}
input[type=text]:focus,
input[type=email]:focus,
select:focus,
textarea:focus,
input[type=submit]:focus,
button:focus {
	outline: 0 !important;
	box-shadow: none;
}
input[type=text],
input[type=email],
select {
	height: 58px;
	line-height: 58px;
	padding: 0 15px;
	width: 100%;
}
input[type=text],
input[type=email],
select,
textarea {
	color: #333;
}
input[type=submit].btn-danger,
button.btn-danger {
	height: 58px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background-color: #d32f2f;
	font-weight: 500;
	font-size: 1em;
	border: 0;
}
input[type=submit].btn-danger:hover,
button.btn-danger:hover {
	background-color: #fe0000;
}
input[type=submit].btn-primary,
button.btn-primary,
a.btn-primary {
	height: 58px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background-color: #66c1e9;
	font-weight: 500;
	font-size: 1em;
	border: 0;
	padding: 10px 30px;
}
input[type=submit].btn-primary:hover,
button.btn-primary:hover,
a.btn-primary:hover {
	background-color: #00a4ec;
}
@media (min-width: 1200px) {
	input[type=email] {
		width: 370px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	input[type=email] {
		width: 270px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	input[type=email] {
		width: 370px;
	}
}
@media (min-width: 768px) {
	input[type=submit].btn-danger,
	button.btn-danger {
		margin-top: -4px;
		width: 185px;
	}
}
@media (max-width: 767px) {
	input[type=submit].btn-danger,
	button.btn-danger {
		margin-top: 20px;
	}
}

/* Forms - Placeholder */
.placeholder {
	color: #999999 !important;
}
input[type=text].placeholder,
input[type=email].placeholder {
	line-height: 58px;
}

/* Menu */
#menu {
	background-color: #0f1010;
	height: 50px;
}
#menu.navbar {
	min-height: 40px;
	border: 0;
	margin-bottom: 0;
}
#menu .navbar-nav {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
}
#menu ul.nav li a {
	color: #b7b8b8;
	font-size: 11px;
	letter-spacing: 1px;
}
#menu ul.nav li a:hover {
	color: #fff;
	background: none;
}
#menu ul.nav li.pricing a {
	color: #86c8e6;
}
#menu ul.nav li a:focus {
	background: none;
}
#menu .navbar-toggle {
	background-color: #64bfe7;
	padding: 18px;
	margin: 0;
	border: none;
	border-radius: 0;
	float: left;
}
#menu .navbar-toggle .icon-bar {
	background-color: #fff;
}
#menu .navbar-collapse {
	box-shadow: none;
	border: 0;
	position: relative;
	max-height: none;
}
#menu ul.nav li a.special {
    background-color: #ffca28;
    color: #0f1010;
    font-weight: 500;
    padding: 8px;
    margin: 7px 0 0 20px;
}
#menu ul.nav li a.special.red {
	background-color: #fe0000;
	color: #fff;
}
#menu ul.nav li a.special:hover {
    background-color: #feeb09 !important;
}
@media (min-width: 768px) {
	#menu ul.nav li:first-child a {
		padding-left: 0;
	}
}
@media (max-width: 767px) {
	#menu .navbar-collapse {
		background-color: #0f1010;
	}
  #menu ul.nav li a.special {
    margin: 7px 10px 10px;
	}
}

/* Change page */
.kapture ul.change-page li.active a {
	color: #86c8e6;
}
.kdm ul.change-page li.active a {
	color: #b467b7;
}
.kapture-s ul.change-page li.active a {
	color: #03afe7;
}
@media (min-width: 768px) {
	ul.change-page {
		position: absolute;
		top: 16px;
		width: 350px;
		left: 50%;
		margin-left: -175px;
		text-align: center;
	}
	ul.change-page li {
		height: 34px;
	  line-height: 34px;
		padding-left: 0;
		padding-right: 0;
		margin-left: -5px;
		display: inline-block;
	}
	ul.change-page li.active {
		background: #212629;
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
	}
	ul.change-page li a {
		color: #fff;
		font-size: 15px;
		padding: 6px 20px;
	}
	ul.change-page li.kapture a:hover {
		color: #86c8e6;
	}
	ul.change-page li.kdm a:hover {
		color: #b467b7;
	}
	ul.change-page li.kapture-s a:hover {
		color: #03afe7;
	}
	.kapture ul.change-page li.active a {
		color: #86c8e6;
	}
	.kdm ul.change-page li.active a {
		color: #b467b7;
	}
	.kapture-s ul.change-page li.active a {
		color: #03afe7;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	ul.change-page li a {
		padding: 6px 10px;
	}
}
@media (max-width: 991px) {
	ul.change-page li a {
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	ul.change-page {
		margin-top: 10px;
	}
	ul.change-page li a {
		color: #fff;
	}
}

/* Menu languages */
.dropdown.languages {
	line-height: 49px;
}
.dropdown.languages button {
	background-color: #0f1010;
	color: #b7b8b8;
	font-size: .75em;
	letter-spacing: 1px;
	padding-top: 0;
	padding-bottom: 0;
	width: 110px;
	text-align: left;
}
.dropdown.languages .dropdown-menu {
	padding: 0;
	border: 0;
	min-width: 141px;
	box-shadow: none;
	-webkit-box-shadow: none;
	right: auto;
	left: -12px;
}
.dropdown.languages .dropdown-menu li a {
	display: block;
	padding: 14px 0 15px 15px;
	padding-left: 15px !important;
	color: #717273;
	background-color: #171819;
}
.dropdown.languages .dropdown-menu li a:hover {
	background-color: #32383a !important;
}
@media (max-width: 767px) {
    .dropdown.languages {
        line-height: 39px;
        padding-bottom: 0;
    }
    .dropdown.languages button {
        padding: 0 0 0 14px;
    }
}

/* Main Content */
#main-content {
	padding: 70px 0 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#main-content h1.description {
	font-size: 1.467em;
	font-weight: 100;
	line-height: 1.5em;
	margin: 40px 0;
}
#main-content h1.description .app {
	color: #66c1e9;
}
#main-content h1.description .cloud {
	border-bottom: 2px solid #66c1e9;
}
#main-content .suscribe p {
	font-weight: 100;
}
@media (min-width: 992px) {
	#main-content .suscribe {
		margin-top: 80px;
	}
	#main-content .suscribe p {
		margin: 20px 0 40px;
	}
	#main-content .row:last-child {
		margin-top: 50px;
	}
}
@media (max-width: 991px) {
	#main-content {
		padding-bottom: 30px;
	}
	#main-content .suscribe p {
		margin: 20px 0;
	}
	#main-content form {
		text-align: center;
	}
}

/* Data */
#data {
	background-repeat: repeat-x;
	background-position: left top;
}
#data img {
	margin-top: 30px;
}
#data h4 {
	color: #66c1e9;
	font-weight: 500;
	font-size: 1.600em;
	margin-top: 20px;
}
#data .main-text {
	font-size: 17px;
	margin-bottom: 30px;
}

/* Capture */
#capture {
	background-color: #0f1010;
}
#capture .row {
	margin: 35px 0 20px;
}
#capture img {
	margin-top: 35px;
}
#capture p {
	color: #fff;
	margin: 0;
	font-weight: 100;
}
#capture .odd {
	background-repeat: no-repeat;
	background-size: 70px;
	margin-bottom: 20px;
	min-height: 70px;
}
#capture .text-left .odd {
	background-position: left top;
}
#capture .text-left .odd .content {
	padding-left: 80px;
}
#capture .odd .content {
	padding-top: 20px;
}
#capture .odd .content h4 {
	margin: 0;
	font-size: .9em;
	font-weight: 300;
}
.kapture #capture .odd-1 {background-image: url('/img/kapture/capture/07_icon_01.png')}
.kapture #capture .odd-2 {background-image: url('/img/kapture/capture/07_icon_02.png')}
.kapture #capture .odd-3 {background-image: url('/img/kapture/capture/07_icon_03.png')}
.kapture #capture .odd-4 {background-image: url('/img/kapture/capture/07_icon_04.png')}
.kapture #capture .odd-5 {background-image: url('/img/kapture/capture/07_icon_05.png')}
.kapture #capture .odd-6 {background-image: url('/img/kapture/capture/07_icon_06.png')}
@media (min-width: 992px) {
	#capture {
		background-image: url('/img/kapture/capture/shadow.png');
		background-repeat: no-repeat;
		background-position: center center;
	}
	#capture .text-right .odd {
		background-position: right top;
	}
	#capture .text-right .odd .content {
		padding-right: 80px
	}
}
@media (max-width: 991px) {
	#capture .text-left,
	#capture .text-right {
		text-align: left !important;
	}
	#capture .text-right .odd {
		background-position: left top;
	}
	#capture .text-right .odd .content {
		padding-left: 80px;
	}
}
@media (max-width: 767px) {
	#capture .text-right {
		margin-bottom: 0;
	}
	#capture .text-left {
		margin-top: 0;
	}
}

/* Organize */
#organize ol.days li {
	width: 80px;
	height: 80px;
	padding: 0;
}
@media (max-width: 991px) {
	.center-resp,
	.days {
		text-align: center;
	}
	.center-resp {
		margin-top: 20px;
	}
}
@media (min-width: 992px) {
	#organize ol.days li {
		margin: 0 10px 10px 0;
	}
}

/* Company */
#company {
	background-color: #f4f8f9;
	padding-bottom: 0;
}
#company .text {
	padding-bottom: 70px;
}
#company p {
	margin-bottom: 20px;
}
#company .footerimage {
	position: absolute;
    bottom: 3px;
    width: 100%;
    margin-left: -30px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
}
@media (max-width: 767px) {
	#company .footerimage {
		display: none;
	}
}
@media (max-width: 991px) {
	#company .row {
		background: none;
	}
	#company .text {
		padding-bottom: 25px;
	}
}
@media (min-width: 992px) {
	#company .row {
    	background-image: url('/img/kapture/company/company.png');
		background-repeat: no-repeat;
        background-position: left bottom;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #company .row {
    	background-image: url('/img/kapture/company/company_small.png');
    }
}

/* More information */
#more-info {
	background-color: #ced4d7;
	padding: 30px 0;
}
#more-info p {
	font-size: 1.500em;
	margin: 15px 0 0 0;
	font-weight: 300;
}
@media (max-width: 991px) {
	#more-info {
		text-align: center;
	}
	#more-info .text-right {
		text-align: center !important;
	}
	#more-info form {
		padding-top: 20px !important;
	}
}

/* Odds */
#odds {
	background-color: #0f1010;
	color: #fff;
}
#odds .row {
	margin-top: 35px;
}
#odds .odd {
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
}
#odds .odd .content {
	padding-left: 60px;
}
#odds .odd .content h4 {
	margin-bottom: 5px;
	font-size: 1em;
	font-weight: 500;
}
#odds .odd .content p {
	font-size: .9em;
	font-weight: 300;
	color: #bcc2c2;
}
@media (min-width: 992px) {
	#odds .odd {
		min-height: 170px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#odds .odd {
		min-height: 160px;
	}
}
@media (max-width: 767px) {
	#odds .odd {
		min-height: 60px;
	}
}

/* Separation */
#separation {
	height: 100px;
}

/* Contact */
#contact h3 {
	margin-bottom: 50px;
}
#contact h4 {
	margin-top: 0;
}
#contact .before-send.hide,
#contact .after-send.hide {
	display: none;
}
#contact input[type=text],
#contact input[type=email],
#contact select,
#contact textarea {
	width: 100%;
	border: 1px solid #ced4d7;
	margin-bottom: 16px;
}
#contact input[type=text],
#contact input[type=email],
#contact select {
	height: 40px;
	line-height: 40px;
}
#contact textarea {
	padding: 15px;
	resize: none;
}
#contact .g-recaptcha {
	margin-bottom: 16px;
}
#contact input[type=text]:focus,
#contact input[type=email]:focus,
#contact textarea:focus {
	border-color: #64bfe7;
}
#contact input[type=text].empty-field,
#contact input[type=email].empty-field,
#contact select.empty-field {
	border-color: #d32f2f;
}
#contact h4 {
	font-size: 1.733em;
	font-weight: normal;
	letter-spacing: 2px;
}
#contact p {
	margin-bottom: 5px;
}
#contact img {
	margin-top: 10px;
}
@media (max-width: 991px) {
	#contact {
		text-align: center;
	}
	#contact .info {
		margin-top: 30px;
	}
}

/* Location */
#location {
	position: relative;
	height: 450px;
	width: 100%;
	padding: 0;
}
#location iframe,
#location #map {
	height: 100%;
	width: 100%;
}

/* Footer */
#footer {
	background-color: #0f1010;

}
#footer ul li {
	font-size: .9em;
	margin-top: 15px;
	padding: 0;
}
#footer ul li,
#footer ul li a {
	color: #7d7a75;
	font-weight: 300;
}
#footer ul li a:hover {
	color: #fff;
}
#footer ul li:after {
	content: '|';
	margin-left: 10px;
    margin-right: 5px;
}
#footer ul li:last-child:after {
	content: none;
}
@media (min-width: 992px) {
	#footer {
		padding: 30px 0;
	}
	#footer img {
		margin-right: 15px;
	}
}
@media (max-width: 991px) {
	#footer {
		text-align: center;
		padding: 30px 0 15px;
	}
	#footer ul.text-right {
		text-align: center !important;
	}
	#footer img.space {
		margin-bottom: 10px;
	}
}

/* PRICING */
#pricing {
	padding-top: 50px;
}
#pricing .container-fluid {
	height: 298px;
	padding: 50px 0;
	background-image: url('/img/kapture/pricing/pricing-bg.png');
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
}
#pricing .container-fluid h2 {
	color: #fff;
}
#pricing .container-fluid p {
	color: #707070;
}
#pricing .container-fluid .btn.btn-primary {
	font-size: 18px;
	text-transform: uppercase;
}
#pricing .price-box {
	color: #fff;
	text-align: center;
	background-color: #677583;
	padding: 20px;
	margin-bottom: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#pricing .price-box h4 {
	font-size: 2em;
	font-weight: 300;
	margin-bottom: 35px;
}
#pricing .price-box p {
	margin: 0;
}
#pricing .price-box p.price {
	font-size: 4em;
	font-weight: bold;
}
#pricing .price-box p.price span {
	font-size: .25em;
	font-weight: normal;
}
#pricing .try-free {
	height: 50px;
	padding: 10px 15px;
	font-size: .8em;
	width: 100%;
	background: none;
	margin-top: 50px;
	text-transform: uppercase;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
#pricing .price-box .try-free {
	color: #fff;
	border: 1px solid #fff;
}
#pricing .extra-location {
	background-color: #8bc34a;
	color: #fff;
	margin: 0 0 15px 0;
	padding: 10px 0 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#pricing .extra-location .left {
	padding-top: 17px;
	padding-right: 30px !important;
}
#pricing .extra-location .right p {
	margin: 0;
	font-size: 14px;
	line-height: 18px;
	font-weight: 100;
}
#pricing .extra-location .right p.price {
	font-size: 28px;
	font-weight: bold;
}
#pricing .extra-location .right p.price span {
	font-size: 11px;
	font-weight: 100;
}
#pricing .pricing-table ol {
	margin-bottom: 20px;
}
#pricing .pricing-table ol li {
	white-space: nowrap;
	padding: 3px 0;
}
#pricing .pricing-table .text-right ol li {
	padding-right: 15px;
}
#pricing .pricing-table ol li:nth-child(2n+1) {
	background-color: #ececec;
}
#pricing .pricing-table ol li:nth-child(2n) {
	background-color: #f7f7f7;
}
#pricing .last .try-free {
	color: #677583;
	border: 1px solid #677583;
	margin-top: 10px;
}
@media (min-width: 768px) {
	#pricing .container {
		padding: 50px 50px 0;
	}
	#pricing p {
		margin-top: 25px;
	}
}
@media (max-width: 767px) {
	#pricing .container {
		padding-top: 15px;
	}
	#pricing .pricing-table {
		font-size: 12px;
	}
	#pricing .try-free {
		font-size: 13px;
	}
	#pricing .pricing-table .row.specs .col-xs-6 {
		padding-left: 0;
		padding-right: 0;
	}
	#pricing .extra-location .left {
		padding-right: 15px !important;
	}
}
@media (max-width: 991px) {
	.text-left {
		text-align: left !important;
	}
	.text-right {
		text-align: right !important;
	}
}

/* SUSCRIBED */
#suscribed {
	margin: 0 auto;
}
#suscribed .container {
	max-width: 776px;
	padding: 60px 0 80px;
	background-color: #f4f8f9;
	background-image: url('/img/kapture/data/rule.png');
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #cacecf;
}
#suscribed .container h2 {
	margin: 50px 0 20px;
	color: #4c5154;
}
#suscribed .container p {
	margin: 5px 0;
	font-size: 1.1em;
	color: #101010;
}
#suscribed .container .btn.btn-primary {
	margin-top: 50px;
	font-size: 1.1em;
	padding-top: 17px;
}
@media (max-width: 991px) {
	#suscribed {
		padding-top: 20px;
	}
}
@media (max-width: 767px) {
	#suscribed {
		padding: 0;
	}
	#suscribed .container {
		border: none;
		background-color: #ffffff;
	}
}

/* **************************************** */
/* KAPTURE.IO */
/* Main content */
.kapture #main-content {
	background-image: url('/img/kapture/main-content/background.png');
}

/* Data*/
.kapture #data {
	background-image: url('/img/kapture/data/rule.png');
}

/* Organize */
.kapture #organize .row:first-child {
	margin-bottom: 60px;
}

/* Odds */
.kapture #odds .odd-1 {background-image: url('/img/kapture/odds/12_icon_01.png')}
.kapture #odds .odd-2 {background-image: url('/img/kapture/odds/12_icon_02.png')}
.kapture #odds .odd-3 {background-image: url('/img/kapture/odds/12_icon_03.png')}
.kapture #odds .odd-4 {background-image: url('/img/kapture/odds/12_icon_04.png')}
.kapture #odds .odd-5 {background-image: url('/img/kapture/odds/12_icon_05.png')}
.kapture #odds .odd-6 {background-image: url('/img/kapture/odds/12_icon_06.png')}
.kapture #odds .odd-7 {background-image: url('/img/kapture/odds/12_icon_07.png')}
.kapture #odds .odd-8 {background-image: url('/img/kapture/odds/12_icon_08.png')}
.kapture #odds .odd-9 {background-image: url('/img/kapture/odds/12_icon_09.png')}
.kapture #odds .odd-10 {background-image: url('/img/kapture/odds/12_icon_10.png')}
.kapture #odds .odd-11 {background-image: url('/img/kapture/odds/12_icon_11.png')}
.kapture #odds .odd-12 {background-image: url('/img/kapture/odds/12_icon_12.png')}

/* KDM */
/* General */
.kdm h3 {
	color: #b467b7;
}

/* Main content */
.kdm #main-content {
	background-image: url('/img/kdm/main-content/background.jpg');
}
.kdm #main-content .row {
	margin-bottom: 50px;
}
@media (max-width: 991px) {
	.kdm #main-content {
		text-align: center;
		margin-top: 20px;
	}
}

/* Data*/
.kdm #data {
	background-image: url('/img/kdm/data/rule.png');
}
.kdm #data h4 {
	color: #b467b7;
}

/* Organize */
.kdm section#organize,
.kapture-s section#organize {
	padding-bottom: 20px;
}

/* Odds */
.kdm #odds .odd .content h4,
.kapture-s #odds .odd .content h4 {
	font-weight: 300;
	font-size: .9em;
	color: #bcc2c2;
	line-height: 20px;
}
@media (min-width: 992px) {
	.kdm #odds .odd,
	.kapture-s #odds .odd {
		min-height: 80px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.kdm #odds .odd,
	.kapture-s #odds .odd {
		min-height: 80px;
	}
}
@media (max-width: 767px) {
	.kdm #odds .odd,
	.kapture-s #odds .odd {
		min-height: 60px;
	}
}
.kdm #odds .odd-1 {background-image: url('/img/kdm/odds/12_icon_01.png')}
.kdm #odds .odd-2 {background-image: url('/img/kdm/odds/12_icon_02.png')}
.kdm #odds .odd-3 {background-image: url('/img/kdm/odds/12_icon_03.png')}
.kdm #odds .odd-4 {background-image: url('/img/kdm/odds/12_icon_04.png')}
.kdm #odds .odd-5 {background-image: url('/img/kdm/odds/12_icon_05.png')}
.kdm #odds .odd-6 {background-image: url('/img/kdm/odds/12_icon_06.png')}
.kdm #odds .odd-7 {background-image: url('/img/kdm/odds/12_icon_07.png')}
.kdm #odds .odd-8 {background-image: url('/img/kdm/odds/12_icon_08.png')}
.kdm #odds .odd-9 {background-image: url('/img/kdm/odds/12_icon_09.png')}
.kdm #odds .odd-10 {background-image: url('/img/kdm/odds/12_icon_10.png')}
.kdm #odds .odd-11 {background-image: url('/img/kdm/odds/12_icon_11.png')}
.kdm #odds .odd-12 {background-image: url('/img/kdm/odds/12_icon_12.png')}

/* Separation */
.kdm #separation {
	background-color: #743c75;
}

/* Forms */
.kdm input[type=submit].btn-primary,
.kdm button.btn-primary,
.kdm a.btn-primary {
	background-color: #b467b7;
}
.kdm input[type=submit].btn-primary:hover,
.kdm button.btn-primary:hover,
.kdm a.btn-primary:hover {
	background-color: #743c75;
}

/* **************************************** */

/* KAPTURE-S */
/* General */
.kapture-s h3 {
	color: #03afe7;
}
/* Main content */
.kapture-s #main-content {
	background-image: url('/img/kapture-s/main-content/background.jpg');
}
.kapture-s #main-content .row {
	margin-bottom: 50px;
}

/* Data*/
.kapture-s #data {
	background-image: url('/img/kapture-s/data/rule.png');
}
.kapture-s #data h4 {
	color: #03afe7;
}

/* Odds*/
.kapture-s #odds .odd-1 {background-image: url('/img/kapture-s/odds/12_icon_01.png')}
.kapture-s #odds .odd-2 {background-image: url('/img/kapture-s/odds/12_icon_02.png')}
.kapture-s #odds .odd-3 {background-image: url('/img/kapture-s/odds/12_icon_03.png')}
.kapture-s #odds .odd-4 {background-image: url('/img/kapture-s/odds/12_icon_04.png')}
.kapture-s #odds .odd-5 {background-image: url('/img/kapture-s/odds/12_icon_05.png')}
.kapture-s #odds .odd-6 {background-image: url('/img/kapture-s/odds/12_icon_06.png')}
.kapture-s #odds .odd-7 {background-image: url('/img/kapture-s/odds/12_icon_07.png')}
.kapture-s #odds .odd-8 {background-image: url('/img/kapture-s/odds/12_icon_08.png')}
.kapture-s #odds .odd-9 {background-image: url('/img/kapture-s/odds/12_icon_09.png')}

/* Separation */
.kapture-s #separation {
	background-color: #03afe7;
}

/* Forms */
.kapture-s input[type=submit].btn-primary,
.kapture-s button.btn-primary,
.kapture-s a.btn-primary {
	background-color: #03afe7;
}
.kapture-s input[type=submit].btn-primary:hover,
.kapture-s button.btn-primary:hover,
.kapture-s a.btn-primary:hover {
	background-color: #009CCF;
}
